<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="98735" dateMiseAJour="2024-12-26" id="prudhommes-98758-01" idPresta="4cac9e6a293594648a001716" pivotLocal="prudhommes">
    <Nom>Tribunal du travail de Raïatéa</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>42 avenue Pouvana&#39;a a Oopa</Ligne>
        <CodePostal>98714</CodePostal>
        <NomCommune>PAPEETE</NomCommune>
        <Localisation>
            <Latitude>-17.647938</Latitude>
            <Longitude>-149.48099</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>00(689)663208</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>98714</commune>
        <commune>98724</commune>
        <commune>98728</commune>
        <commune>98745</commune>
        <commune>98750</commune>
        <commune>98754</commune>
        <commune>98758</commune>
    </CompetenceCommunale>
</Organisme>